"""Common filenames for the stochastic study of ANUGA
"""

# Inputs
boundary_filename = 'input_wave.tms'
bathymetry_filename = 'bathymetry.pts'

# Model name
basename = 'simulation'
mesh_filename = basename + '.msh'


# Gauges (3 timeseries (Ch 5-7-9))
gauges = [[4.521, 1.196],  [4.521, 1.696],  [4.521, 2.196]] 
gauge_names = ['ch5', 'ch7', 'ch9']


# Stats (Suresh ?)
number_of_samples = 300
std_dev = 0.01
mean = 0.0
blocksize = 100 #How many realisations to fit at a time





    




